<?
	$config = Zend_Registry::get('feedback_config');
	$config = $config['100p'];
	
	$date = null;
	foreach ( array(1, 2, 3) as $i ) {
		if ( $this->request->{'date_' . $i . '_is_confirmed'} ) {
			$date = $this->request->{'date_' . $i};
			break;
		}
	}
	
	
?>

<div id="verification-100" class="two-cols">
	<div class="leftcol"></div>
	
	<div class="rightcol">
		<h1> <?= $this->t('verification_process') ?> </h1>
		<div>        
            <div class="verpicproc4">
				<h2><?= __('verify_congratulations') ?></h2>
				
				<p><?= __('verify_request_confirmed') ?><p>

				<div class="ver-button-wrapper">
					<a class="ver-button" href="<?= $this->getLink('private-v2') ?>"> <?= __('verify_return_dash') ?></a>
				</div>
			</div><!-- verpicproc -->
		</div>
	</div>
</div>
